#+TITLE: Delusion :@personal:
#+FILETAGS: :atomic:note:

* Delusion :@personal:
:PROPERTIES:
:CREATED: 51c51bb1-1106-49e7-8e35-e4f0e2593376
:SOURCE: /home/user/memex/daily/2009-05-15.org
:END:

:ID:       df0b67db-8809-4be2-9d3b-bccab5722b03
:CREATED: [2009-05-15 Fri 23:18]

Go!! Seek for the truth
for there's no truth

	Delusion... Delusion

Come!! feel your existense
although you don't exist

	Delusion... Delusion

All the answers
all the questions

	Delusion... Delusion

Maya!!
Satan!!
Holy Mother!!

You did make us just to suffer
without knowing why...



* Backlinks
- Source: [[file:/home/user/memex/daily/2009-05-15.org][2009-05-15.org]]
